@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 
 
#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1260px; margin:0 auto; padding-right:var(--space-container); padding-left:var(--space-container);}

#sub #wrapper {position:relative; padding-top:var(--header-height);}

/* header */
#header {position:fixed; top:0; left:0; z-index:100; width:100%; height:var(--header-height); background:#fff; padding:0 4.5%; border-bottom:1px solid #ddd;  transition:.2s;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; width:100%; max-width:100%; height:100%; padding:0; z-index:2;}

#gnb {flex:1 1 auto; min-width:0; width:1%; text-align:center; padding:0 var(--space-30);}
#gnb>ul {display:flex; justify-content:center;} 
#gnb>ul>li {position:relative; padding:0 clamp(25px, calc(50 / var(--inner) * 100vw), 50px);}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction:column; justify-content:center; height:var(--header-height); color:#121212; font-size:var(--font-size-20); font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
#gnb>ul>li:hover .submenu {color:var(--color-primary); background:#fff;}
#gnb>ul>li:hover .submenu>ul>li>a {color:#585858;}
#gnb>ul>li:hover .submenu>ul>li>a:hover {color:var(--color-primary); font-weight:600;}
#gnb .submenu {position:absolute; left:0; width:100%; height:0; margin-top:-1px; overflow:hidden;}
#gnb .submenu>ul {padding:30px 0;}
#gnb .submenu>ul>li>a {display:block; padding:10px 0; color:#fff; line-height:1.25em;}
#gnb .submenu>ul>li>a:hover {color:#121212; text-decoration:underline;}
.submenu-bg {display:none; position:absolute; width:100%; left:0; background:var(--color-primary);}

.full-right {display:flex; align-items:center; gap:var(--space-50);}
.language {display:flex; gap:4px;}
.language a {display:flex; justify-content:center; align-items:center; width:40px; height:40px; border-radius:50%; color:#454545; line-height:1em;}
.language a.current {color:#fff; background:var(--color-primary);}

/* for mobile */ 
.btn-m-menu {position:relative; width:24px; height:24px;}
.btn-m-menu div {display:flex; flex-direction:column; justify-content:center; gap:7px; width:100%; height:100%;}
.btn-m-menu span {display:block; width:100%; height:2px; background:#2c2c2c;}

.mobile-navigation {position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:var(--header-height); padding:0 20px; border-bottom:1px solid #ddd; color:#1A2847; font-size:24px; font-weight:700; line-height:1.2em; letter-spacing:-.03em;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:18px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:15px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:15px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-hero {height:100vh; overflow:hidden;}
.main-visual {overflow:hidden; height:100vh; background:#121212;}
.main-visual .item {position:relative; overflow:hidden; width:100%; height:100vh;}
.main-visual .item img {position:absolute; width:100%; height:100%; object-fit:cover; transform:scale(1.1); transition:5s linear;}
.main-visual .caption {position:absolute; bottom:clamp(40px, calc(100 / var(--inner) * 100vw), 100px); left:0; width:100%; padding:0 4.5%; display:flex; flex-direction:column; justify-content:center; gap:var(--space-40);}

.main-visual .caption .ani {transition:1.2s; transform:translate(50px,0); opacity:0; color:#fff;}
.main-visual .caption .t1 {font-size:clamp(28px, calc(60 / var(--inner) * 100vw), 60px); font-weight:700; line-height:1.2em; letter-spacing:-.03em;}
.main-visual .caption .t2 {font-size:clamp(14px, calc(26 / var(--inner) * 100vw), 26px); line-height:1.5em; letter-spacing:-.03em;}
.main-visual .active img {transform:scale(1);}
.main-visual .active .caption .ani {opacity:1; transform:translate(0,0);}
.main-visual .active .caption .t1 {transition-delay:.2s;}
.main-visual .active .caption .t2 {transition-delay:.5s;}

.main-visual .controls {position:absolute; bottom:clamp(200px, calc(380 / var(--inner) * 100vw), 380px); left:0; z-index:30; padding:0 4.5%; display:flex; align-items:center; gap:7px;}
.main-visual .slide-btn {width:20px; height:20px; background:none; border:0;}
.main-visual .slide-play {display:none;}
.main-visual .slick-dots {display:flex; gap:4px; }
.main-visual .slick-dots li button {display:block; position:relative; width:48px; height:4px; background:rgba(229, 231, 235, 0.40); border:0; transition:.2s; overflow:hidden; font-size:0; line-height:0; text-indent:-9999em;}
.main-visual .slick-dots li button:after {content:''; position:absolute; top:0; left:0; width:0; height:100%; background:#fff;}
.main-visual .slick-dots li.slick-active button:after {animation: progressBar 5s linear forwards; animation-duration:5s;}

@media (min-aspect-ratio: 16/9) {
	.main-visual .item iframe {height:56.25vw;}
}
@media (max-aspect-ratio: 16/9) {
	.main-visual .item iframe {width:177.78vh;}
}

@keyframes progressBar {
	0%{width:0;}
	100%{width:100%;}
}

.main-inner {padding-top:var(--header-height);}

.m-head {margin-bottom:var(--space-50);}
.m-head h2 {font-size:clamp(28px, calc(42 / var(--inner) * 100vw), 42px); line-height:1.3em; letter-spacing:-.03em; color:#2c2c2c;}
.m-head p {margin-top:var(--space-10); font-size:var(--font-size-18); line-height:1.66em; color:#454545;}

.main-management {height:100vh; overflow:hidden; background:url('/images/main/mana-bg.jpg') 50% 50%/cover no-repeat;}
.main-management .contain {max-width:1460px;}
.main-management .m-head {text-align:center;}
.main-management .items {display:flex; align-items:flex-start; gap:var(--space-40)}
.main-management .link-item {flex:1; position:relative; aspect-ratio:68/40; overflow:hidden; border-radius:var(--radius-16); box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.25);}
.main-management .link-item.n2 {margin-top:40px;}
.main-management .link-item .image {position:absolute; inset:0; width:100%; height:100%; object-fit:cover;}
.main-management .link-item .image:before {content:''; position:absolute; bottom:0; left:0; z-index:1; width:100%; height:35%; background:linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0.75) 93.75%, rgba(0, 0, 0, 0.8) 100%); transition:.2s; opacity:1;}
.main-management .link-item .image:after {content:''; position:absolute; inset:0; z-index:2; transition:.2s; opacity:0;}
.main-management .link-item.n1 .image:after {background:rgba(30, 144, 203, 0.80);}
.main-management .link-item.n2 .image:after {background:rgba(6, 53, 122, 0.80);}
.main-management .link-item .caption {position:absolute; bottom:0; left:0; z-index:3; width:100%; padding:var(--space-40);  display:flex; justify-content:space-between; align-items:flex-end; gap:10px; transition:.2s;}
.main-management .link-item .caption .text {color:#fff;}
.main-management .link-item .caption .text .tit {font-size:var(--font-size-32); line-height:1.3; letter-spacing:-.01em; color:#fff; font-weight:700;}
.main-management .link-item .caption .text .desc {margin-top:var(--space-10); font-size:var(--font-size-18); line-height:1.3; letter-spacing:-.01em; color:#fff;}
.main-management .link-item:hover .image::before {opacity:0;}
.main-management .link-item:hover .image::after {opacity:1;}

.main-business {height:100vh; overflow:hidden; position:relative; background:url('/images/main/biz-bg.png') 0 0 no-repeat; background-size:auto 80%;}
.main-business .contain {width:100%; max-width:1460px; display:flex; gap:var(--space-20);}
.main-business .m-head {flex-shrink:0; width:clamp(250px, calc(350 / var(--inner) * 100vw), 350px);}
.main-business .items {flex:1 1 auto; min-width:0; width:1%; display:flex; flex-direction:column; gap:var(--space-20);}
.main-business .row {display:grid; grid-template-columns:repeat(2, 1fr); gap:var(--space-30);}
.main-business .row:nth-child(1) {margin-left:20%;}
.main-business .row:nth-child(2) {margin-right :20%;}
.main-business .link-item {position:relative; aspect-ratio:4/3; overflow:hidden; border-radius:var(--radius-16);}
.main-business .link-item .image {position:absolute; inset:0;}
.main-business .link-item .image img {width:100%; height:100%; object-fit:cover;}
.main-business .link-item::before {content:''; position:absolute; bottom:0; left:0; z-index:1; width:100%; height:55%; background:linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%); transition:opacity 0.3s;}
.main-business .link-item .caption {position:absolute; bottom:0; left:0; z-index:2; display:flex; flex-direction:column; padding:var(--space-30); gap:var(--space-10); color:#fff; transition:opacity 0.3s;}
.main-business .link-item .caption .label {font-size:var(--font-size-16); font-weight:600; line-height:1.2;}
.main-business .link-item .caption .tit {font-size:var(--font-size-32); font-weight:700; line-height:1.3; letter-spacing:-.01em;}
.main-business .link-item .caption .desc {font-size:var(--font-size-16); line-height:1.5; letter-spacing:-.01em;}
.main-business .link-item .btn-plus {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index:4; opacity:0; transition:opacity 0.3s;}
.main-business .link-item::after {content:''; position:absolute; inset:0; z-index:3; opacity:0; transition:opacity 0.3s;}
.main-business .link-item:hover::before {opacity:0;}
.main-business .link-item:hover::after {opacity:1;}
.main-business .link-item:hover .caption {opacity:0;}
.main-business .link-item:hover .btn-plus {opacity:1;}
.main-business .link-item.n1:after {background:rgba(114,205,244,0.8);}
.main-business .link-item.n2:after {background:rgba(30, 144, 203, 0.80);}
.main-business .link-item.n3:after {background:rgba(58, 122, 192, 0.80);}
.main-business .link-item.n4:after {background:rgba(6, 53, 122, 0.80);}

/* sub */
.sub-visual {position:relative; display:flex; flex-direction:column; background:#111; height:clamp(140px, calc(320 / var(--inner) * 100vw), 320px); overflow:hidden;}
.sub-visual .bg {position:absolute; inset:0; width:100%; height:100%; object-fit:cover; transition:1s; transform:scale(1.1); opacity:0;}
.sub-visual .title {position:relative; flex:1 1 auto; min-height:0; height:1%; display:flex; align-items:center; text-align:center;}
.sub-visual .title .contain {width:100%;}
.sub-visual .title h2 {font-size:clamp(28px, calc(50 / var(--inner) * 100vw), 50px); line-height:1.3em; color:#fff;}
.sub-visual.loaded .bg {transform:scale(1); opacity:1;}

.lnb-wrap {border-bottom:1px solid #ddd;}
.lnb {margin:0 auto; max-width:1200px;}
.lnb ul {display:flex;}
.lnb ul li {flex:1; text-align:center; position:relative;}
.lnb ul li:before {content:""; position:absolute; top:var(--space-20); bottom:var(--space-20); left:0; width:2px; background:#ddd;}
.lnb ul li:last-child:after {content:""; position:absolute; top:var(--space-20); bottom:var(--space-20); right:0; width:2px; background:#ddd;}
.lnb ul li a {position:relative; display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:var(--lnb-height); padding:0 15px; color:#505050; font-size:var(--font-size-20); font-weight:600; line-height:1.2em; letter-spacing:-.03em;}
.lnb ul li.active a {color:var(--color-primary);}
.lnb ul li.active a:after {content:""; position:absolute; bottom:0; left:0; width:100%; height:2px; background:var(--color-primary);}

#contArea {max-width:1260px; padding:0 var(--space-container); margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title {padding:var(--space-90) 0 var(--space-70); text-align:center;}
.sub-title h2 {font-size:var(--font-size-42); line-height:1.3em; color:#2c2c2c;}

.real-cont {min-height:300px; padding-bottom:var(--space-150);}

/* footer */
#footer {background:#2B2B2B; font-size:var(--font-size-18); line-height:1.5em; color:#BABABA;}
#footer a:hover {text-decoration:underline;}
#footer .contain {max-width:none; width:100%; padding:0 4.5%;}

.footer-top {padding:var(--space-40) 0; border-bottom:1px solid rgba(98, 98, 98, 0.50);}

.foot-links {display:flex; flex-wrap:wrap; gap:4px .6em; color:#fff;}
.foot-links a {font-weight:700;}

.foot-comp p {margin-bottom:var(--space-15);}
.foot-comp h3 {color:#fff; font-size:24px; line-height:1.2em;}


.footer-bottom {padding:var(--space-40) 0;}
.footer-bottom .contain {display:flex; justify-content:space-between; flex-wrap:wrap; align-items:flex-end; gap:20px;}

.foot-info {display:flex; flex-direction:column; gap:4px;}
.foot-info .comp {color:#fff; font-weight:700; margin-bottom:1em;}
.foot-info .row {display:flex; flex-wrap:wrap; gap:4px .6em;}
.foot-info .row .item strong {margin-right:10px;}

.foot-copy {font-size:var(--font-size-15); line-height:1.5em; color:#BABABA; display:flex; flex-wrap:wrap; gap:4px .6em;}
.foot-copy .bar {color:#575757;}
.foot-copy .designed {color:#575757;}